% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CNLM.R
\docType{data}
\name{CNLM}
\alias{CNLM}
\title{CNLM Cornell Master soft winter wheat breeding population data containing 1,447 genotypes evaluated across 26 environments (unbalanced) from 2007 to 2016 for four traits: Grain Yield (GY), Plant height (PH), Test Weight (TW) and Heading Date (HD)}
\format{M: An object of class \code{"matrix"} of marker scores coded {0, 1}, with genotypes on rows and markers on columns
snpInfo: An object of class \code{"data.frame"} of SNP marker information, including chromosome, position, minor allele frequency, etc.
pheno: An object of class \code{"data.frame"} of phenotypes. GID is the genotype ID, Trial is the trial name, and four traits were meaasured: Grain Yield (GY), Plant height (PH), Test Weight (TW) and Heading Date (HD)}
\source{
\href{https://doi.org/10.1101/373605}{Santantonio et al. (2018) BioRxive}
}
\usage{
data(CNLM)
}
\description{
CNLM Cornell Master soft winter wheat breeding population data containing 1,447 genotypes evaluated across 26 environments (unbalanced) from 2007 to 2016 for four traits: Grain Yield (GY), Plant height (PH), Test Weight (TW) and Heading Date (HD)
}
\examples{
data(CNLM)
summary(pheno)
summary(info)
dim(M)
}
\references{
Santantonio, N., Jannink, J., and M. Sorrells. 2018. 
 A low resolution epistasis mapping approach to identify chromosome arm interactions in allohexaploid wheat. Submitted to G3.
(\href{https://doi.org/10.1101/373605}{BioRXive})

Santantonio, N., Jannink, J., and M. Sorrells. 2018. 
Prediction of subgenome additive and interaction effects in allohexaploid wheat. Submitted to G3.
(\href{https://doi.org/10.1101/376731}{BioRXive})

See also:

Santantonio, N., Jannink, J., and M. Sorrells. 2018. 
A subfunctionalization epistasis model to evaluate homeologous gene interactions in allopolyploid wheat. Submitted to Genetics.
(\href{https://doi.org/10.1101/376731}{BioRXive})
}
\keyword{CNLM}
\keyword{dataset}
